<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ScreenKite</string>
	<key>KeyVisualStudio Multi-Track Audio</key>
	<string>Audio Multi-Traccia KeyVisualStudio</string>
	<key>KeyVisualStudio Project Bundle</key>
	<string>Bundle Progetto KeyVisualStudio</string>
	<key>NSCameraUsageDescription</key>
	<string>ScreenKite ha bisogno di accedere alla fotocamera per registrare video per i tuoi progetti.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 ScreenKite. Tutti i diritti riservati.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>ScreenKite ha bisogno di accedere al microfono per registrare audio per i tuoi progetti.</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>Descrizione dell’uso del riconoscimento vocale</string>
	<key>ScreenKite Inspector Preset</key>
	<string>Preset Inspector di ScreenKite</string>
	<key>ScreenKite Project Bundle</key>
	<string>Pacchetto Progetto di ScreenKite</string>
</dict>
</plist>
